Browsing Turkish translation

8 of 30 results
8.
Additional software has to be upgraded
Ek yazılım sürümünün yükseltilmesi gerekiyor
Translated and reviewed by Butterfly
Located in usr/lib/python3/dist-packages/mintcommon/installer/dialogs.py:79
8 of 30 results

This translation is managed by Turkish translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.